JOURNAL_UNLOCK_UPDAT(9)

NAME
journal_unlock_updates - release barrier

SYNOPSIS

void journal_unlock_updates(journal_t * journal);

ARGUMENTS

journal
    Journal to release the barrier on.

DESCRIPTION

Release a transaction barrier obtained with journal_lock_updates.

AUTHORS

Roger Gammans <rgammans@computer-surgery.co.uk>
    Author.

Stephen Tweedie <sct@redhat.com>
    Author.

COPYRIGHT